--- 
vendor: "ESRI"
id: "4"
title: "waterfeaturecorridor"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cadid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  createdate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  modifieddate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  waterfeaturenameoid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  waterfeaturenamelabel: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  classsubtype: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  startdate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  enddate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  lastupdate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  packetid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  isprocessed: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  recordstatus: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"